﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated. 
' </auto-generated>
'------------------------------------------------------------------------------

Option Strict On
Option Explicit On


Partial Public Class Support_RegisterScope_Register

    '''<summary>
    '''lb_leftmenu control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents lb_leftmenu As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''pn_leftmenu control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents pn_leftmenu As Global.System.Web.UI.WebControls.Panel

    '''<summary>
    '''litOne control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litOne As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''litTwo control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litTwo As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''litThree control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litThree As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''cvModelAndSerial control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents cvModelAndSerial As Global.System.Web.UI.WebControls.CustomValidator

    '''<summary>
    '''litFour control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litFour As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''litFive control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litFive As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''ddlModels1 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents ddlModels1 As Global.System.Web.UI.WebControls.DropDownList

    '''<summary>
    '''txtSerialNumber1 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents txtSerialNumber1 As Global.System.Web.UI.WebControls.TextBox

    '''<summary>
    '''lblError1 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents lblError1 As Global.System.Web.UI.WebControls.Label

    '''<summary>
    '''ddlModels2 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents ddlModels2 As Global.System.Web.UI.WebControls.DropDownList

    '''<summary>
    '''txtSerialNumber2 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents txtSerialNumber2 As Global.System.Web.UI.WebControls.TextBox

    '''<summary>
    '''lblError2 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents lblError2 As Global.System.Web.UI.WebControls.Label

    '''<summary>
    '''ddlModels3 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents ddlModels3 As Global.System.Web.UI.WebControls.DropDownList

    '''<summary>
    '''txtSerialNumber3 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents txtSerialNumber3 As Global.System.Web.UI.WebControls.TextBox

    '''<summary>
    '''lblError3 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents lblError3 As Global.System.Web.UI.WebControls.Label

    '''<summary>
    '''litSix control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litSix As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''litSeven control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litSeven As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''litEight control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litEight As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''litNine control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litNine As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''litTen control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litTen As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''litEleven control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litEleven As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''rbOverallSatisfaction1 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbOverallSatisfaction1 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbOverallSatisfaction2 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbOverallSatisfaction2 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbOverallSatisfaction3 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbOverallSatisfaction3 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbOverallSatisfaction4 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbOverallSatisfaction4 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbOverallSatisfaction5 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbOverallSatisfaction5 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''litTwelve control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litTwelve As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''litThirteen control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litThirteen As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''litFourteen control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litFourteen As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''litFifteen control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litFifteen As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''litSixteen control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litSixteen As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''litSeventeen control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litSeventeen As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''litEighteen control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litEighteen As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''litNineteen control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litNineteen As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''litTwenty control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litTwenty As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''litTwentyOne control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litTwentyOne As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''litTwentyTwo control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litTwentyTwo As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''litTwentyThree control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litTwentyThree As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''litTwentyFour control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litTwentyFour As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''litTwentyFive control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litTwentyFive As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''litTwentySix control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litTwentySix As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''litTwentySeven control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litTwentySeven As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''litTwentyEight control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litTwentyEight As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''litTwentyNine control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litTwentyNine As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''litThirty control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litThirty As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''litThirtyOne control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litThirtyOne As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''litThirtyTwo control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litThirtyTwo As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''litThirtyThree control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litThirtyThree As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''litThirtyFour control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litThirtyFour As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''rbSalesRepImportance1 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbSalesRepImportance1 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbSalesRepImportance2 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbSalesRepImportance2 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbSalesRepImportance3 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbSalesRepImportance3 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbSalesRepImportance4 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbSalesRepImportance4 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbSalesRepImportance5 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbSalesRepImportance5 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbSalesRepImportance6 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbSalesRepImportance6 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''litThirtyFive control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litThirtyFive As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''rbSalesRepSatisfaction1 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbSalesRepSatisfaction1 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbSalesRepSatisfaction2 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbSalesRepSatisfaction2 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbSalesRepSatisfaction3 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbSalesRepSatisfaction3 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbSalesRepSatisfaction4 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbSalesRepSatisfaction4 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbSalesRepSatisfaction5 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbSalesRepSatisfaction5 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbSalesRepSatisfaction6 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbSalesRepSatisfaction6 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbAvailabilityImportance1 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbAvailabilityImportance1 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbAvailabilityImportance2 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbAvailabilityImportance2 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbAvailabilityImportance3 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbAvailabilityImportance3 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbAvailabilityImportance4 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbAvailabilityImportance4 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbAvailabilityImportance5 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbAvailabilityImportance5 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbAvailabilityImportance6 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbAvailabilityImportance6 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''litThirtySix control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litThirtySix As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''rbAvailabilitySatisfaction1 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbAvailabilitySatisfaction1 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbAvailabilitySatisfaction2 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbAvailabilitySatisfaction2 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbAvailabilitySatisfaction3 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbAvailabilitySatisfaction3 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbAvailabilitySatisfaction4 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbAvailabilitySatisfaction4 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbAvailabilitySatisfaction5 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbAvailabilitySatisfaction5 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbAvailabilitySatisfaction6 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbAvailabilitySatisfaction6 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbCompletenessImportance1 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbCompletenessImportance1 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbCompletenessImportance2 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbCompletenessImportance2 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbCompletenessImportance3 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbCompletenessImportance3 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbCompletenessImportance4 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbCompletenessImportance4 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbCompletenessImportance5 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbCompletenessImportance5 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbCompletenessImportance6 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbCompletenessImportance6 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''litThirtySeven control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litThirtySeven As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''rbCompletenessSatisfaction1 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbCompletenessSatisfaction1 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbCompletenessSatisfaction2 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbCompletenessSatisfaction2 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbCompletenessSatisfaction3 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbCompletenessSatisfaction3 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbCompletenessSatisfaction4 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbCompletenessSatisfaction4 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbCompletenessSatisfaction5 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbCompletenessSatisfaction5 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbCompletenessSatisfaction6 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbCompletenessSatisfaction6 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbConditionImportance1 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbConditionImportance1 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbConditionImportance2 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbConditionImportance2 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbConditionImportance3 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbConditionImportance3 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbConditionImportance4 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbConditionImportance4 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbConditionImportance5 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbConditionImportance5 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbConditionImportance6 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbConditionImportance6 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''litThirtyEight control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litThirtyEight As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''rbConditionSatisfaction1 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbConditionSatisfaction1 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbConditionSatisfaction2 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbConditionSatisfaction2 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbConditionSatisfaction3 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbConditionSatisfaction3 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbConditionSatisfaction4 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbConditionSatisfaction4 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbConditionSatisfaction5 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbConditionSatisfaction5 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbConditionSatisfaction6 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbConditionSatisfaction6 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbDeliveryImportance1 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbDeliveryImportance1 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbDeliveryImportance2 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbDeliveryImportance2 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbDeliveryImportance3 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbDeliveryImportance3 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbDeliveryImportance4 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbDeliveryImportance4 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbDeliveryImportance5 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbDeliveryImportance5 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbDeliveryImportance6 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbDeliveryImportance6 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''litThirtyNine control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litThirtyNine As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''rbDeliverySatisfaction1 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbDeliverySatisfaction1 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbDeliverySatisfaction2 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbDeliverySatisfaction2 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbDeliverySatisfaction3 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbDeliverySatisfaction3 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbDeliverySatisfaction4 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbDeliverySatisfaction4 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbDeliverySatisfaction5 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbDeliverySatisfaction5 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbDeliverySatisfaction6 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbDeliverySatisfaction6 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbSetupImportance1 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbSetupImportance1 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbSetupImportance2 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbSetupImportance2 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbSetupImportance3 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbSetupImportance3 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbSetupImportance4 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbSetupImportance4 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbSetupImportance5 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbSetupImportance5 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbSetupImportance6 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbSetupImportance6 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''litForty control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litForty As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''rbSetupSatisfaction1 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbSetupSatisfaction1 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbSetupSatisfaction2 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbSetupSatisfaction2 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbSetupSatisfaction3 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbSetupSatisfaction3 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbSetupSatisfaction4 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbSetupSatisfaction4 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbSetupSatisfaction5 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbSetupSatisfaction5 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbSetupSatisfaction6 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbSetupSatisfaction6 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbResolutionImportance1 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbResolutionImportance1 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbResolutionImportance2 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbResolutionImportance2 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbResolutionImportance3 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbResolutionImportance3 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbResolutionImportance4 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbResolutionImportance4 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbResolutionImportance5 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbResolutionImportance5 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbResolutionImportance6 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbResolutionImportance6 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''litFortyOne control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litFortyOne As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''rbResolutionSatisfaction1 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbResolutionSatisfaction1 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbResolutionSatisfaction2 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbResolutionSatisfaction2 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbResolutionSatisfaction3 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbResolutionSatisfaction3 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbResolutionSatisfaction4 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbResolutionSatisfaction4 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbResolutionSatisfaction5 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbResolutionSatisfaction5 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbResolutionSatisfaction6 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbResolutionSatisfaction6 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbBusinessWithImportance1 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbBusinessWithImportance1 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbBusinessWithImportance2 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbBusinessWithImportance2 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbBusinessWithImportance3 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbBusinessWithImportance3 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbBusinessWithImportance4 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbBusinessWithImportance4 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbBusinessWithImportance5 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbBusinessWithImportance5 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbBusinessWithImportance6 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbBusinessWithImportance6 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''litFortyTwo control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litFortyTwo As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''rbBusinessWithSatisfaction1 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbBusinessWithSatisfaction1 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbBusinessWithSatisfaction2 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbBusinessWithSatisfaction2 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbBusinessWithSatisfaction3 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbBusinessWithSatisfaction3 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbBusinessWithSatisfaction4 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbBusinessWithSatisfaction4 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbBusinessWithSatisfaction5 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbBusinessWithSatisfaction5 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbBusinessWithSatisfaction6 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbBusinessWithSatisfaction6 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbValuedCustomerImportance1 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbValuedCustomerImportance1 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbValuedCustomerImportance2 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbValuedCustomerImportance2 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbValuedCustomerImportance3 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbValuedCustomerImportance3 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbValuedCustomerImportance4 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbValuedCustomerImportance4 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbValuedCustomerImportance5 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbValuedCustomerImportance5 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbValuedCustomerImportance6 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbValuedCustomerImportance6 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''litFortyThree control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litFortyThree As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''rbValuedCustomerSatisfaction1 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbValuedCustomerSatisfaction1 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbValuedCustomerSatisfaction2 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbValuedCustomerSatisfaction2 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbValuedCustomerSatisfaction3 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbValuedCustomerSatisfaction3 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbValuedCustomerSatisfaction4 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbValuedCustomerSatisfaction4 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbValuedCustomerSatisfaction5 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbValuedCustomerSatisfaction5 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbValuedCustomerSatisfaction6 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbValuedCustomerSatisfaction6 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbOtherImportance1 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbOtherImportance1 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbOtherImportance2 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbOtherImportance2 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbOtherImportance3 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbOtherImportance3 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbOtherImportance4 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbOtherImportance4 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbOtherImportance5 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbOtherImportance5 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbOtherImportance6 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbOtherImportance6 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''litFortyFour control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litFortyFour As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''txtOtherSurveyQuestion control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents txtOtherSurveyQuestion As Global.System.Web.UI.WebControls.TextBox

    '''<summary>
    '''rbOtherSatisfaction1 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbOtherSatisfaction1 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbOtherSatisfaction2 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbOtherSatisfaction2 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbOtherSatisfaction3 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbOtherSatisfaction3 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbOtherSatisfaction4 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbOtherSatisfaction4 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbOtherSatisfaction5 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbOtherSatisfaction5 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''rbOtherSatisfaction6 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rbOtherSatisfaction6 As Global.System.Web.UI.WebControls.RadioButton

    '''<summary>
    '''litFortyFive control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litFortyFive As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''txtSurveyReasons control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents txtSurveyReasons As Global.System.Web.UI.WebControls.TextBox

    '''<summary>
    '''litFortySix control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litFortySix As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''txtComments control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents txtComments As Global.System.Web.UI.WebControls.TextBox

    '''<summary>
    '''litFortySeven control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litFortySeven As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''cblJobFunctions control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents cblJobFunctions As Global.System.Web.UI.WebControls.CheckBoxList

    '''<summary>
    '''litFortyEight control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litFortyEight As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''txtJobFunctionOther control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents txtJobFunctionOther As Global.System.Web.UI.WebControls.TextBox

    '''<summary>
    '''btnSubmit control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents btnSubmit As Global.System.Web.UI.WebControls.Button

    '''<summary>
    '''Master property.
    '''</summary>
    '''<remarks>
    '''Auto-generated property.
    '''</remarks>
    Public Shadows ReadOnly Property Master() As LeCroy.Website.MasterPage_threecolumn
        Get
            Return CType(MyBase.Master, LeCroy.Website.MasterPage_threecolumn)
        End Get
    End Property
End Class
